Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-10-2015 22:36:45

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

(Résolu)installation d'un lecteur de Carte d'identité(belgium)

Bonjour,
Désolé de ne pas avoir trouvé ou je devais poser les questions au sujet de l'installe de mon lecteur eID belgium
specifique avec de commandes a passer avec le terminal ..... J'l'ai installé par mécontentement dans W$ avec regrets
Y-a t'il une possibilité avec debian 8.2 et l'autre OS debian 8 kub. qui sont installés, merci pour les idées si possible ..
cordialement  Jibel smile

Dernière modification par jibel (01-11-2015 14:16:59)


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#2 24-10-2015 02:04:00

nazmi
Membre
Lieu : Normandie
Distrib. : GNU/LINUX Debian Jessie
Noyau : Linux 4.3.0-0.bpo.1-amd64
(G)UI : KDE/XFCE
Inscription : 17-07-2015

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

apparament :
http://eid.belgium.be/fr/utiliser_votre … _eid/linux
juste à une question d'installer le .deb fourni après vérification de la signature (je n'ai aucune idée de la procédure...) puis d'installer le pilote

PS: Je ne suis pas Belge donc je ne pige pas trop le truc

Dernière modification par nazmi (24-10-2015 02:04:44)

Hors ligne

#3 24-10-2015 06:57:29

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

@nazmi ,
Merci pour l'aide , c'est pourtant le bon lien qui apparemment devrait me filer le  bon coup de main? mais hélas ça ne fonctionne pas avec debian
dommage.......

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#4 24-10-2015 10:29:40

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Salut Jibel

jibel a écrit :

mais hélas ça ne fonctionne pas avec debian

https://debian-facile.org/atelier:ca-marche-pas

Tu ne nous aide pas beaucoup à t'aider nom plus hmm


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#5 24-10-2015 10:45:43

nazmi
Membre
Lieu : Normandie
Distrib. : GNU/LINUX Debian Jessie
Noyau : Linux 4.3.0-0.bpo.1-amd64
(G)UI : KDE/XFCE
Inscription : 17-07-2015

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Jusqu'à maintenant qu'as tu fait ?

Apparament il faut:

-Installer EidArchive (.deb)

Debian 7 « Wheezy », Debian 8 « Jessie », Ubuntu 12.04 LTS « Precise Pangolin », Ubuntu 14.04 LTS « Trusty Tahr », Ubuntu 15.10 « Wily Werewolf », Linux Mint 13 « Maya », Linux Mint 17 « Qiana » :  eid-archive.deb (DEB, 6.52 KB)



Ya même le code source de dispo:

Pour les distributions qui ne sont pas supportées, vous pouvez vous-même compiler le logiciel à l'aide du code source :
Middleware : eid-mw.tar.gz
Viewer : eid-viewer.tar.gz, ou utilisez le .jar : eid-viewer.jar



-faire un

sudo apt-get update


puis un

apt-get install eid-viewer eid-mw



à ce moment, ton lecteur fonctionne si tout s'est bien passé, cependant:

Pilotes pour lecteurs de cartes: Dans certains cas précis, un pilote est également nécessaire pour votre lecteur de cartes. Si votre lecteur de cartes n'est pas de type CCID, vous devez installer un pilote.



Le protocole CCID (Chip/Smart Card Interface Devices) est utilisé par nombre de lecteurs smartcard, et implémenté par #libccid sous debian donc normalement c'est ok mais si ton lecteur ne le supporte pas, il te faudra des pilotes.
Pour savoir, finis l'install comme dit plus haut et fait un:

pcsc_scan


Cette commande devrait te retourner quelque chose si tout va bien, sinon:

sudo apt-get install libacr38u


après Bendia a raison, ta dernière réponse n'était pas super motivée... On est sur un forum pas sur une hotline, l'idée c'est que celui qui a un problème participe à trouver la solution
http://eid.belgium.be/fr/utiliser_votre … _eid/linux
http://test.eid.belgium.be/faq/faq_fr.h … _Linux_.3F
https://wiki.debian.org/Smartcards#libccid
https://en.wikipedia.org/wiki/CCID_(protocol)

Dernière modification par nazmi (24-10-2015 10:50:07)

Hors ligne

#6 24-10-2015 13:02:07

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

@Tous,
merci les gars pour le passage des commandes qui ne passent pas dans debian ni un autre OS que ça soit dans GNU-linux Voyager, mint, etc mes 10 OSs installés..... wink
avec mon mécontentement GNU-linux pour cette installe......... c'est avec un autre OS W$7 auquel je n'y croyait pas plus que ça a été faite et que ce lecteur a été installé...comme je croyais que demander une aide chez debian sans que ça gêne certains ..
.je suis désolé que certains ne comprennent pas que nous ne sommes pas que des
visiteurs formidables qui ne trouvent aucun PBs d'installe sans oser  les demander dans debian comme je l'ai fais il y a QQs temps pour installer "skype"
avec un regret des debianistes contre ce genre d'installation...J'ai compris et je respecte ce qu'il a été dit a ces sujets de "non-libre" etc,etc  wink
merci pour les genres de réflexions..pas vraiment compréhensives d'une difficulté ennuyeuse

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#7 24-10-2015 13:38:15

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

@jibel : désolé, ma boule de cristale pour deviner ce qui peut poser problème avec ton lecteur de carte est en révision chez le sorcier du coin, et je n'ai pas réussi à attraper un développeur debian pour lire dans ses entrailles hmm

Sinon, pour rappel, le programme que tu essayes d'installer ne fait pas partie des distributions GNU/Linux que tu cites. Si quelqu'un est a blâmer, ce n'est pas GNU/Linux, encore moins nous qui essayons de te répondre.

Je t'invite a prendre ta plus belle plume pour te plaindre auprès du fabricant/distributeur du matériel en question, qui lui, te doit une solution s'il t'a vendu ce matériel comme compatible debian 8.

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#8 24-10-2015 13:38:49

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

bonsoir smile
prenons par étapes,
aller sur le site http://eid.belgium.be/fr/utiliser_votre … _eid/linux
et télécharger eid-archive.deb (DEB, 6.52 KB) (si c'est pour debian)
ensuite l'installer (evec gdebi ou dpkg)
commande dpkg

dpkg -i eid-archive.deb


ensuite tu devrais pouvoir installer les paquets demandés

apt-get update && apt-get install eid-viewer


si ça ne suffi pas, installe aussi  eid-mw
(tu peux très bien utiliser synaptic pour cette étape si tu es plus à l'aise avec une interface graphique smile)

tu devras ensuite vérifier que ton lecteur est bien reconnu
http://test.eid.belgium.be/faq/faq_fr.h … _Linux_.3F
pour cela utilis la commande

pcsc_scan



voila, tout est dans le sité, même si pour moi il manque l'explication de se qu'on doit faire du eid-archive.deb à la base... à mon avis c'est l'étape qu'il te manquait smile


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#9 24-10-2015 13:55:49

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

@bendia,
C'est sympa de faire croire que ce lecteur n'est pas valable pour "en general" faire les installes dans n'importe quel OS,  qui en principe, devraient pouvoir installer ce foutu lecteur... Ce que j'ai bien sur vérifié auparavant avant de voir ce qui sont dans le talent pour installer ce foutu lecteur
qui comme je l'ai dis, a été installé chez W$7 hélas sans PB ce que j'ai signalé avec un grand regret............ malgré tout les tentatives d'OS de ma part pour que ça soit installé. Ce qui m'a tenté de demander gentiment aux debianistes ce qu'ils en pensaient , point barre......... merci pour cette compréhension lol

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#10 24-10-2015 13:57:57

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Severian a écrit :

bonsoir smile
prenons par étapes,
aller sur le site http://eid.belgium.be/fr/utiliser_votre … _eid/linux
et télécharger eid-archive.deb (DEB, 6.52 KB) (si c'est pour debian)
ensuite l'installer (evec gdebi ou dpkg)
commande dpkg

dpkg -i eid-archive.deb


ensuite tu devrais pouvoir installer les paquets demandés

apt-get update && apt-get install eid-viewer


si ça ne suffi pas, installe aussi  eid-mw
(tu peux très bien utiliser synaptic pour cette étape si tu es plus à l'aise avec une interface graphique smile)

tu devras ensuite vérifier que ton lecteur est bien reconnu
http://test.eid.belgium.be/faq/faq_fr.h … _Linux_.3F
pour cela utilis la commande

pcsc_scan



voila, tout est dans le sité, même si pour moi il manque l'explication de se qu'on doit faire du eid-archive.deb à la base... à mon avis c'est l'étape qu'il te manquait smile



J'avais tout tenté avant sans le resultat, que je n'avais pas expliqué , désolé..j'aurais du entrer dans les explications necessaires @+


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#11 24-10-2015 14:11:40

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

dans tes tentatives, tu as eu des messages d'erreurs ?

"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#12 24-10-2015 15:11:32

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Severian a écrit :

dans tes tentatives, tu as eu des messages d'erreurs ?



Ben oui, tout ce qui m'a été laissé sont les commandes que j'avais fais sans succès, avec même le site de "eID" avec les essais a faire + le téléchargement et l'installe avec gdebi sans succès dans pratiquement tout les OSs qui sont installés dans mes(4) HDDs  sauf le satané W$7, zappé une semaine, que je n'avais pas osé l'installe du lecteur de C.I. dedans.......des avantages $*£%*"c'est tout ..... mad


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#13 24-10-2015 15:41:07

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Bon, alors je vais faire sans le second degré spécifique au forum Debian-facile et reprendre un ton de Modérateur de forum d'entraide plus classique smile

Un ordinateur, c'est une machine. Ses comportements sont reproductibles. Si tu nous indiques la commande que tu passes, et les retours de cette commande, quelqu'un pourra essayer de t'aider. Sans ces informations que toi seul peut nous donner, il est très difficile de d'apporter une réponse.

Donc, si tu veux de l'aide tu mets les commandes que tu passes et les retours, et c'est tout. Note que les messages d'erreurs dont te parle Severian sont des retours et que les lire ici nous aidera à t'aider.

Tes autres commentaires ne concernant pas l'aspect technique sont à réserver pour la section bar des debianeux .

Merci d'avance smile

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#14 24-10-2015 15:55:19

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

oups je me suis mal exprimé, quels message d'erreurs as tu rencontré avec quel commande

le plus simple étant d'utiliser les balises  - remplace les parenthèses par des [ ]
(code=user)(/code) -> ici pour mettre la commande que tu as utilisé
(code)bloc à supprimer si la commande n’affiche rien(/code) -> ici pour mettre le résultat de la commande

code=user pour les commandes faite en utilisateur
code=root pour les commandes faite en mode root

en partant de là, les anciens pourront sans doute mieux cerner le / les problèmes qui empêchent l'installation de ton lecteur de carte avec linux smile
il faudra peut être un peu de patience et d'échange pour trouver une solution (si elle existe smile)

Edit : grillé par Bendia tongue

Dernière modification par Severian (24-10-2015 15:56:43)


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#15 24-10-2015 15:55:35

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

je viens de lire le sujet et j'avance pas beaucoup. Jusque là, tu n'as pas beaucoup aidé pour donner des informations précises sur ton pb.

Severian te demande plus haut si tu as eu des messages d'erreur et pour seul réponse on a "Ben oui" et toutes tes réponses sont évasives.
Avec ça, personne ne pourra t'aider. Si tu as un pb, probablement qu'il n'y a pas de réponse simple et il faut donner le maximum d'informations pour avancer.
Si tu veux que quelqu'un t'aide à résoudre ton pb, il faut faire un minimum d'effort.

Hors ligne

#16 24-10-2015 16:19:04

nazmi
Membre
Lieu : Normandie
Distrib. : GNU/LINUX Debian Jessie
Noyau : Linux 4.3.0-0.bpo.1-amd64
(G)UI : KDE/XFCE
Inscription : 17-07-2015

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Bon, merd* on parle d'un lecteur de cartes à puces donc de grandes chances qu'il soit supporté par Debian,
après ça peut foirer à plein d'endroits, si j'ai bien compris:
tu as déja effectué les manipulations que Severian et moi t'avons proposé.

On attend donc ton retour de ce que les commandes t'ont... retourné big_smile

Et je crois que tout le monde sera d'accord qu'on ne demande qu'à aider, ce qui est le principe de base de cette communauté, d'où le "Facile".

Maintenant, si tu veux avancer, il faut que tu expliques mieux la situation (ou que tu paye un billet de train pour Bruxelles si il y a un volontaire), le modèle de ton lecteur de cartes à puce pourrait s'avérer utile aussi pour vérifier quel protocole il utilise et si il est supporté par Debian.

En attendant un retour.

Hors ligne

#17 24-10-2015 16:49:21

Kusajika
Membre
Inscription : 08-04-2015

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Perso je pense que notre interlocuteur a abandonné le fait d'installer son lecteur sur sa debian , vu qu'il élude les réponses et les tests n'ont pas l'air d'avoir vraiment été effectués...

Hors ligne

#18 24-10-2015 17:52:46

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Kusajika a écrit :

les tests n'ont pas l'air d'avoir vraiment été effectués...

C'est bien l'impression que j'en ai et personne ne peut trouver de solution dans ces conditions  sad


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#19 24-10-2015 18:27:15

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

@tous,
http://pix.toile-libre.org/?img=1445703200.png
voila exactement ce qu'il doit y avoir comme téléchargement/ installation avec le terminal...point barre ....Tout ce qui m'a été conseillé ICI est tres visible sur le site de eID Belgium(conseil pour debian au cas ou ????)...J'ai utilisé tout ce qui est ecrit dans ce forum SANS que ça  fonctionne, même avec debian dont j'ai trois version 8.1, 8.2 kde 8.2 X voyager ...j'ai confirmé que mes tentatives effectuées sur les autres OSs ne sont pas bonnes .... ET j'insiste que les conseils pour faire ce que je suis dedans depuis une semaine ne se revele pas au top, je ne peux en aucun cas mentionner sur ce qui a échoué, c'est tout ce que je peux dire pour mettre en evidence qu'est-ce qui ne fonctionne pas, puisque , justement tout est indiqué qui mène a la faute...... Sauf hélas avec W$7 3 minutes en tout pour faire marcher ce  lecteur  big_smile J'peux pas dire mieux que les conseils du forum ne me donne pas de chance que tout soit OK...C'est évident  big_smile merci les gars

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#20 24-10-2015 18:45:16

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

jibel a écrit :

@tous,
http://pix.toile-libre.org/?img=1445703200.png
voila exactement ce qu'il doit y avoir comme téléchargement/ installation avec le terminal...point barre ....Tout ce qui m'a été conseillé ICI est tres visible sur le site de eID Belgium(conseil pour debian au cas ou ????)...J'ai utilisé tout ce qui est ecrit dans ce forum SANS que ça  fonctionne, même avec debian dont j'ai trois version 8.1, 8.2 kde 8.2 X voyager ...j'ai confirmé que mes tentatives effectuées sur les autres OSs ne sont pas bonnes .... ET j'insiste que les conseils pour faire ce que je suis dedans depuis une semaine ne se revele pas au top, je ne peux en aucun cas mentionner sur ce qui a échoué, c'est tout ce que je peux dire pour mettre en evidence qu'est-ce qui ne fonctionne pas, puisque , justement tout est indiqué qui mène a la faute...... Sauf hélas avec W$7 3 minutes en tout pour faire marcher ce  lecteur  big_smile J'peux pas dire mieux que les conseils du forum ne me donne pas de chance que tout soit OK...C'est évident  big_smile merci les gars



on est bien d'accord, mais nous ne voyons pas les messages d'erreurs que tu obtiens si tu nous les montre pas smile
tu as bien suivi les explications, j'en suis persuadé, mais voila, il manque peut être une dépendance, ou un programme, on ne peux pas le savoir sans avoir le retour...

pour ça que je t'ai "invité" à refaire la tentative d'installation, et nous copiant à chaque fois la commande que tu utilisais en console et le résultat obtenu
pour copier / coller depuis le mode console c'est ctrl c et ctrl v

exemple : commande lancé dans le terminal :

sev@pcsev:~$ cd /media/sdb1/Téléchargements/
sev@pcsev:/media/sdb1/Téléchargements$ wget eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb



résultat de la commande :

--2015-10-24 18:36:58--  http://eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb
Résolution de eid.belgium.be (eid.belgium.be)… 193.191.245.209
Connexion à eid.belgium.be (eid.belgium.be)|193.191.245.209|:80… connecté.
requête HTTP transmise, en attente de la réponse… 301 Moved Permanently
Emplacement : https://downloads.services.belgium.be/eid/eid-archive_2015.4_all.deb [suivant]
--2015-10-24 18:36:59--  https://downloads.services.belgium.be/eid/eid-archive_2015.4_all.deb
Résolution de downloads.services.belgium.be (downloads.services.belgium.be)… 193.191.245.54
Connexion à downloads.services.belgium.be (downloads.services.belgium.be)|193.191.245.54|:443… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 6680 (6,5K) [text/plain]
Sauvegarde en : « eid-archive_2015.4_all.deb »

eid-archive_2015.4_al 100%[=========================>]   6,52K  --.-KB/s   ds 0,002s

2015-10-24 18:36:59 (2,69 MB/s) — « eid-archive_2015.4_all.deb » sauvegardé [6680/6680]



ce qui done au niveau des balises dans le forum :

(code=user)sev@pcsev:~$ cd /media/sdb1/Téléchargements/
sev@pcsev:/media/sdb1/Téléchargements$ wget eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb(/code)

(code)--2015-10-24 18:36:58--  http://eid.belgium.be/sites/default/fil … .4_all.deb
Résolution de eid.belgium.be (eid.belgium.be)… 193.191.245.209
Connexion à eid.belgium.be (eid.belgium.be)|193.191.245.209|:80… connecté.
requête HTTP transmise, en attente de la réponse… 301 Moved Permanently
Emplacement : https://downloads.services.belgium.be/e … .4_all.deb [suivant]
--2015-10-24 18:36:59--  https://downloads.services.belgium.be/e … .4_all.deb
Résolution de downloads.services.belgium.be (downloads.services.belgium.be)… 193.191.245.54
Connexion à downloads.services.belgium.be (downloads.services.belgium.be)|193.191.245.54|:443… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 6680 (6,5K) [text/plain]
Sauvegarde en : « eid-archive_2015.4_all.deb »

eid-archive_2015.4_al 100%[=========================>]   6,52K  --.-KB/s   ds 0,002s

2015-10-24 18:36:59 (2,69 MB/s) — « eid-archive_2015.4_all.deb » sauvegardé [6680/6680](/code)


en gras les codes du forum, tu as juste à changer les ( ) par des [ ]

maintenant c'est à toi de jouer et nous faire le retour de l'installation smile


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#21 24-10-2015 19:58:28

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

@Severian,
D'ac-o-dac, mais je voudrais savoir comment est  sorti te deux commandes terminal ..... Ça ça m'épate ...ou bien c'est moi qui ne sais pas comment passer une commande terminal...pour arriver  a rien..... Ou alors c'est moi qui ne sais pas se servir d'un terminal...Parce que je suis surpris de ce que toi tu as  trouvé en plaçant les mêmes choses wink  Je suis passé vers debian pour voir ce qu'il se passe lors des manips avec le terminal ......
Ça me fais rappeler, il y a QQs mois quand j'ai voulu tester le remplacement d'un navigateur qupzilla 1.6 par qupzilla 1.8.6 avec le soutient de QQu'un qui m'a conseillé de faire cette MàJ avec treize manips pour faire ça... Je me suis dis que c'était pas normal...J'ai viré qupzilla1.6, telechargé qupzilla 1.8.6 et l'installer avec gdebi en trois manips...Il m'a semblé que je n'étais pas au niveau de ce que pense certains dans debian sad

jibel@debian:~$ cd /media/sdb1/Téléchargements/
bash: cd: /media/sdb1/Téléchargements/: Aucun fichier ou dossier de ce type
jibel@debian:~$ /media/sdb1/Téléchargements$ wget eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb
bash: /media/sdb1/Téléchargements$: Aucun fichier ou dossier de ce type
jibel@debian:~$


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#22 24-10-2015 20:11:43

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

C'est juste la preuve que j’emploie debian8 kde au cas ou  wink p't'it truc en plus.....

http://pix.toile-libre.org/?img=1445710104.png

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec kubuntu 14.04 Voyager14.04 et 13.04, Linux mint 17, hybryde fusion et voyager X8 debian

Hors ligne

#23 24-10-2015 20:28:19

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

haaaa ...

bon
je reprends

sev@pcsev:~$ cd /media/sdb1/Téléchargements/
sev@pcsev:/media/sdb1/Téléchargements$ wget eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb


je vais te détailler la commande que j'ai utilisé smile
cd -> pour me rendre dans un dossier
/media/sdb1/Téléchargements/ -> emplacement de mon dossier téléchargement

en toute logique si tu n'as pas fais de modifications de ton système, le dossier Téléchargement devrait se trouver pour toi dans /home/jibel/
quand tu ouvre ta console tu as
jibel@debian:~$
à ce moment tu fais

jibel@debian:~$ ls


ça va te donner les liste des dossiers et fichiers présents.
si c'est en français tu devrais voir Téléchargements
sinon Downloads
à ce moment tu entre dans ton dossier Téléchargements

jibel@debian:~$ cd Téléchargements/



ensuite tu passe la commande pour télécharger ton fichier

jibel@debian:~/Téléchargements$ wget eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb




tu peux aussi télécharger le fichier avec ton navigateur, tenté de l'installer avec gdebi (comme tu l'as fais avec qupzilla), mais si tu rencontre des problèmes, il n'y a pas de retours (de messages d'erreurs) qui peuvent nous aider à comprendre le problème et t'aider à le corriger...


donc oui c'est plus long en console, c'est un peu plus "complexe", mais c'est plus précis pour détecter les erreurs et les corriger smile


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#24 24-10-2015 20:32:13

nazmi
Membre
Lieu : Normandie
Distrib. : GNU/LINUX Debian Jessie
Noyau : Linux 4.3.0-0.bpo.1-amd64
(G)UI : KDE/XFCE
Inscription : 17-07-2015

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

les erreurs sont dûes au fait que Severian a sûrement deux disques, essaye plûtot:

cd /home/"nom d'utilisateur"/Téléchargements


wget eid.belgium.be/sites/default/files/downloads/eid-archive_2015.4_all.deb


Merde, doublé tongue

Dernière modification par nazmi (24-10-2015 20:37:02)

Hors ligne

#25 24-10-2015 20:38:02

nazmi
Membre
Lieu : Normandie
Distrib. : GNU/LINUX Debian Jessie
Noyau : Linux 4.3.0-0.bpo.1-amd64
(G)UI : KDE/XFCE
Inscription : 17-07-2015

Re : (Résolu)installation d'un lecteur de Carte d'identité(belgium)

Severian a écrit :

donc oui c'est plus long en console, c'est un peu plus "complexe", mais c'est plus précis pour détecter les erreurs et les corriger


Et ça fait mieux si il y a des gens qui regargent

Hors ligne

Pied de page des forums